{
  "navigationBarTitleText": "增加用户",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "uni-nav-bar": "/components/uni-nav-bar/uni-nav-bar",
    "u-form": "/uview-ui/components/u-form/u-form",
    "u-form-item": "/uview-ui/components/u-form-item/u-form-item",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "u-popup": "/uview-ui/components/u-popup/u-popup"
  }
}